Subject: env vars on SGI 6.2

From: [email-masked]
Date: Mon, 11 Aug 1997 15:53:23 -0400 (EDT)

Folks,
To followup my earlier post about losing environment variables in
beta 13. What I found was that for SGI 6.2 I had undef SETPROCTITLE
to take care of the TZ stuff. In beta 13 I had to set SPT_TYPE to
SPT_NONE. It was originally set to SPT_REUSEARGV and was clobbering
my locally set environment variables. I'm not sure if this should go
as a trouble ticket. Let me know if it should.

Thanks

Doug

-- 
Doug Courtney
[email-masked]
(732)576-5572